import IBIZCustomer_INTF_en_US_Base from './ibizcustomer-intf_en_US_base';

function getLocaleResource(){
    const IBIZCustomer_INTF_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_INTF_en_US_Base(), IBIZCustomer_INTF_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;